/*$brand-primary:           #182C4B;*/
/*$global-font-size: 100%;*/
body.current-user-aarcher div, body.current-user-aarcher section {
  /*	outline: #a1aeae solid 1px;*/
}

.select-contact {
  z-index: 9;
  position: relative;
}

.site-footer {
  bottom: 0;
  width: 100%;
  z-index: 0;
  position: relative;
  /*	@media (max-height: 1000px) {
  		.small-footer {
  			display: block;
  		}

  		.pre-footer-large {
  			display: none !important;
  		}
  	}*/
  /*@media (min-height: 1001px) {*/
  /*	}
  */
}
.site-footer .proglines-container {
  /*height: 20vh;*/
  /*pointer-events: none;*/
}
.site-footer .proglines-container .proglines {
  top: -200px;
  position: relative;
  overflow: hidden;
}
.site-footer .proglines-container .proglines .image {
  width: 180% !important;
  max-width: 180% !important;
  position: relative;
  right: 40%;
  top: 0;
  /*opacity: 1;*/
}
.site-footer .proglines-container .proglines .image2 {
  width: 180% !important;
  max-width: 180% !important;
  position: absolute;
  right: -1%;
  top: -10%;
}
.site-footer .small-footer {
  display: none;
}
.site-footer .pre-footer-large {
  display: block;
}
.site-footer .pre-footer, .site-footer .pre-footer-large {
  overflow: hidden;
  /*margin-bottom: $footer-height !important;*/
  margin-top: -300px;
  padding-top: 300px;
  height: 100vh;
  background-color: #172c4a;
  position: relative;
}
.site-footer .pre-footer:after, .site-footer .pre-footer-large:after {
  content: "";
  z-index: 0;
  display: block;
  height: 100%;
  position: absolute;
  right: 0;
  bottom: 0;
  top: 0;
  left: 0;
  width: 100%;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(24, 44, 75, 0)), color-stop(10%, rgba(24, 44, 75, 0)), to(rgb(24, 44, 75)));
  background: -o-linear-gradient(top, rgba(24, 44, 75, 0) 0%, rgba(24, 44, 75, 0) 10%, rgb(24, 44, 75) 100%);
  background: linear-gradient(to bottom, rgba(24, 44, 75, 0) 0%, rgba(24, 44, 75, 0) 10%, rgb(24, 44, 75) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
.site-footer .pre-footer > .grid-x, .site-footer .pre-footer-large > .grid-x {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.site-footer .pre-footer .tagline-container, .site-footer .pre-footer-large .tagline-container {
  width: 100%;
}
.site-footer .pre-footer .tagline-container .tagline, .site-footer .pre-footer-large .tagline-container .tagline {
  color: #ffffff;
  text-align: center;
  font-family: "BodoniStd-Italic", sans-serif;
  font-size: 3.375rem;
  letter-spacing: -2px;
  font-weight: 100;
}
.site-footer .pre-footer .bottom-links, .site-footer .pre-footer-large .bottom-links {
  width: 100%;
  z-index: 999;
  position: relative;
}
.site-footer .pre-footer .bottom-links .logo, .site-footer .pre-footer-large .bottom-links .logo {
  max-width: 500px;
  margin: auto;
  display: table;
}
.site-footer .pre-footer .bottom-links .link, .site-footer .pre-footer-large .bottom-links .link {
  color: #ffffff;
  background-color: #b00;
  padding: 12px 60px;
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: 700;
  text-align: center;
  display: table;
  margin: 60px auto 0 auto;
}
.site-footer .pre-footer .bottom-links .wm-link, .site-footer .pre-footer-large .bottom-links .wm-link {
  background-color: transparent;
  margin: 100px auto 0 auto;
  padding: 15px 25px 15px 60px;
}
.site-footer .pre-footer .bottom-links .wm-link:hover, .site-footer .pre-footer .bottom-links .wm-link:focus, .site-footer .pre-footer-large .bottom-links .wm-link:hover, .site-footer .pre-footer-large .bottom-links .wm-link:focus {
  background-color: #b00;
  color: #ffffff;
}
.site-footer .pre-footer-large {
  height: 1300px;
  display: block;
}
.site-footer .pre-footer-large .links {
  margin-top: 260px;
}
.site-footer .pre-footer-large:after {
  content: "";
  z-index: 0;
  display: block;
  height: 100%;
  position: absolute;
  z-index: 99;
  right: 0;
  bottom: 0;
  top: 0;
  left: 0;
  width: 100%;
  background: -webkit-gradient(linear, left top, left bottom, from(rgb(255, 255, 255)), color-stop(10%, rgb(255, 255, 255)), color-stop(50%, rgb(24, 44, 75)));
  background: -o-linear-gradient(top, rgb(255, 255, 255) 0%, rgb(255, 255, 255) 10%, rgb(24, 44, 75) 50%);
  background: linear-gradient(to bottom, rgb(255, 255, 255) 0%, rgb(255, 255, 255) 10%, rgb(24, 44, 75) 50%);
}

.footer-reveal.fixed {
  position: fixed;
}

.footer-reveal {
  padding: 3rem 0;
  background-color: #2a2a2a;
  color: #fff;
  height: 350px;
  position: relative;
  bottom: 0;
  width: 100%;
  z-index: -1;
}
@media screen and (max-width: 56.24875em) {
  .footer-reveal {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: auto;
  }
}
.footer-reveal .copyright {
  color: #a1a1a1;
}
@media screen and (max-width: 56.24875em) {
  .footer-reveal .copyright {
    text-align: center;
  }
}
.footer-reveal .copyright a {
  color: #ffffff;
}
@media screen and (max-width: 56.24875em) {
  .footer-reveal .copyright a {
    margin: auto;
  }
}
.footer-reveal .copyright a.address {
  color: #a1a1a1;
  display: table;
}
.footer-reveal .copyright a.address:hover, .footer-reveal .copyright a.address:focus {
  color: #ffffff;
}
.footer-reveal .copyright a.contact {
  display: table;
  position: relative;
}
.footer-reveal .copyright a.contact:after {
  height: 1px;
  width: 100%;
  content: "";
  display: block;
  background-color: #ffffff;
  position: absolute;
  bottom: -1px;
  left: 0;
}
.footer-reveal .copyright a.email {
  display: table;
  color: #a1a1a1;
}
.footer-reveal .copyright a.email:hover, .footer-reveal .copyright a.email:focus {
  color: #ffffff;
}
.footer-reveal .copyright .separator {
  color: #ffffff;
}
.footer-reveal .footer-social-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.footer-reveal .footer-social-container .footer-social {
  list-style: none;
  display: table-row;
  margin: 0;
}
@media screen and (max-width: 56.24875em) {
  .footer-reveal .footer-social-container .footer-social {
    margin-top: 30px;
  }
}
.footer-reveal .footer-social-container .footer-social li {
  display: table-cell;
  vertical-align: middle;
}
.footer-reveal .footer-social-container .footer-social li a {
  width: 55px;
  height: 55px;
  display: table;
  border-radius: 50px;
  margin: 0 4px;
  color: #ffffff;
  -webkit-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}
.footer-reveal .footer-social-container .footer-social li a:hover {
  width: 60px;
  height: 60px;
  margin: 0 8px;
}
.footer-reveal .footer-social-container .footer-social li a i {
  display: table-cell;
  margin: auto;
  vertical-align: middle;
  text-align: center;
}
.footer-reveal .footer-social-container .footer-social li a.facebook {
  background-color: #44A2CA;
}
.footer-reveal .footer-social-container .footer-social li a.facebook i {
  font-size: 22px;
}
.footer-reveal .footer-social-container .footer-social li a.twitter {
  background-color: #224C4E;
}
.footer-reveal .footer-social-container .footer-social li a.twitter i {
  font-size: 15px;
}
.footer-reveal .footer-social-container .footer-social li a.linkedin {
  background-color: #1F3B70;
}
.footer-reveal .footer-social-container .footer-social li a.linkedin i {
  font-size: 15px;
}
.footer-reveal .footer-social-container .footer-social li a.youtube {
  background-color: #B82025;
}
.footer-reveal .footer-social-container .footer-social li a.youtube i {
  font-size: 15px;
}
.footer-reveal .footer-social-container .footer-social li a.instagram {
  background-color: #148E8F;
}
.footer-reveal .footer-social-container .footer-social li a.instagram i {
  font-size: 15px;
}